<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="tornado">
<item><text>McMullen County is expecting a possible _______.</text></item>
<item><text>The town was hit by a _______ last night.</text></item>
<item><text>A powerful _______ touched down in Evansville, Indiana.</text></item>
<item><text>A huge _______ ripped through two states.</text></item>
<item><text>Tropical storm Bonnie spawned _______es in North Carolina.</text></item>
</body>
</batch>

